/* CSS Document */

@import url("slideshow1.css");

*{
	font-family:"Trebuchet MS", Tahoma ;
	font-size:12px;
	color:#555;
}
* a{
	text-decoration:underline;
	color:#878787;
}
* a:hover{
	text-decoration:none;
	color:#878787;
}
/*--------------------------------------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:justify;
	background:#eaeef6;
	font-family:"Trebuchet MS", Tahoma ;
	font-size:12px;
	color:#555;
}
/*--------------------------------------------------------*/
#container{
	width:760px;
	margin:0 auto;
	background:#FFF;
}
/*--------------------------------------------------------*/
#container .menu_topo{
	width:760px;
	height:23px;
	padding-top:3px;
	margin:0 auto;
	border-top:3px solid #116476;
	background:url(../images/bg_topo.jpg) center center repeat-x;
}

.menu_topo * {
	margin:0;
	padding:0;
	}

	.menu_topo ul {
		text-align:center;
		list-style:none;
		height:23px;
		margin-top:0px;
		padding:0;
		}
	.menu_topo ul li {
		display:inline;
		padding-left:18px;
		padding-right:18px;
		}
	html>body .menu_topo ul li {
		padding-left:20px;
		padding-right:20px;
		}	
	.menu_topo ul li a {
		color:#fff;
		font-size:13px;
		font-weight:bold;
		text-decoration:none;
		}	
	.menu_topo ul li a:hover {
		color:#116476;
		text-decoration:none;
		}
/*		#container .menu_topo ul{
			width:760px;
			height:26px;
			margin:0 auto;
			list-style:none;
			text-align:center;
		}
			#container .menu_topo ul li{
				display:inline;
				padding-left:15px;
				padding-right:15px;
			padding-left:10px;
			}
			html>body #container .menu_topo ul li{
				padding-left:0px;
			}
			#container .menu_topo ul li a{
				color:#FFF;
				font-size:12px;
				text-decoration:none;
			}
			#container .menu_topo ul li a:hover{
				text-decoration:none
				
			}*/

/*--------------------------------------------------------*/
#container .banner_topo{
	width:760px;
	height:114px;
	margin:0 auto;
	background:url(../images/logo_petriun.jpg) center center no-repeat;
	display:block;
}
#container .banner_topo a{
	width:385px;
	height:114px;
	display:block;
	text-indent:-9999px;
	margin:0px;
}
#container .banner_topo a.bandeira_br{
	background:url(../images/br.png) right center no-repeat;
	width:16px;
	height:11px;
	margin:0px;
	display:block;
	text-indent:-9999px;
	float:right;
	margin-top:-112px;
	margin-right:3px;
}
#container .banner_topo a.bandeira_us{
	background:url(../images/us.png) right center no-repeat;
	width:16px;
	height:11px;
	margin:0px;
	display:block;
	text-indent:-9999px;
	float:right;
	margin-top:-95px;
	margin-right:-19px;
}
html>body #container .banner_topo a.bandeira_us{
	display:block;
	text-indent:-9999px;
	float:right;
	margin-top:-95px;
	margin-right:3px;
}
/*--------------------------------------------------------*/
#container .spacer_topo{
	width:760px;
	height:20px;
	margin:0 auto;
	background:url(../images/spacer.jpg) center center no-repeat;
}
/*--------------------------------------------------------*/
#container .topo{
	width:760px;
	margin:0 auto;
	background-color:#eef4f5;
	padding-bottom:10px;
}
	#container .topo p{
		width:720px;
		margin:0 auto;
	}
		#container .topo p.titulo_topo{
			font-weight:bold;
			font-size:18px;
		}	
	#container .topo a{
		text-decoration:underline;
	}			
	#container .topo a:hover{
		text-decoration:none;
	}				
/*--------------------------------------------------------*/
#container .conteudo{
	width:760px;
	margin:0 auto;
	background:url(../images/bg_topo_conteudo.jpg) top center repeat-x;
}
	#container .conteudo .centro{
		width:740px;
		margin:0 auto;
		border-top:1px solid #dcdcdc;
		border-bottom:1px solid #dcdcdc;
		margin-bottom:20px;
		background-color:#FFF;
	}
		#container .conteudo .centro .descricao{
			width:730px;
			margin:0 auto;
			background-color:#f4f4f4;
			margin-top:5px;
			margin-bottom:5px;
			padding-top:10px;
		}
			#container .conteudo .centro .descricao p{
				width:720px;
				margin:0 auto;
			}
				#container .conteudo .centro .descricao form{
					width:720px;
					margin:0 auto;
				}
				#container .conteudo .centro .descricao form#contato fieldset{
					width:520px;
					margin:0 auto;
				}
				#container .conteudo .centro .descricao form input#nome-contato{
					margin-left:16px;
					width:190px;
				}
				#container .conteudo .centro .descricao form input#telefone-contato{
					margin-left:0px;
					width:190px;
				}
				#container .conteudo .centro .descricao form input#cidade-contato{
					margin-left:14px;
					width:190px;
				}
				#container .conteudo .centro .descricao form input#email-contato{
					margin-left:21px;
					width:190px;
				}
				#container .conteudo .centro .descricao form input#endereco-contato{
					margin-left:0px;
					width:190px;
				}
				#container .conteudo .centro .descricao form input#estado-contato{
					margin-left:14px;
					width:190px;
				}
				#container .conteudo .centro .descricao form textarea{
					margin-left:215px;
					width:290px;
				}
				#container .conteudo .centro .descricao form textarea{
					margin-left:115px;
					width:290px;
				}
				#container .conteudo .centro .descricao p.titulo_descricao{
					font-weight:bold;
					font-size:18px;
					color:#4193a1;
					border-left:3px solid #4193a1;
				}
				#container .conteudo .centro .descricao .galeria{
					width:207px;
					margin:0 auto;
					float:left;
					margin-left:18px;
					padding-top:10px;
					padding-bottom:10px;
				}
				html>body #container .conteudo .centro .descricao .galeria{
					margin-left:25px;
				}
				#container .conteudo .centro .descricao .galeria p{
					width:207px;
					margin:0 auto;
				}
				#container .conteudo .centro .descricao .galeria ul{
					list-style:none;
					margin:0 auto;
					padding-left:5px;
				}
				#container .conteudo .centro .descricao .galeria ul li{
					background:url(../images/bullet_info.jpg) left top no-repeat;
				}
				#container .conteudo .centro .descricao .galeria ul li.descricao_maquina{
					padding-left:18px;
				}
				#container .conteudo .centro .descricao .galeria ul li a{
					background:url(../images/bullet_desc.jpg) left top no-repeat;
				}
				#container .conteudo .centro .descricao .galeria ul li.link_maquina a{
					padding-left:18px;
				}
				#container .conteudo .centro .descricao .galeria a:hover{
					text-decoration:none;
				}
/*--------------------------------------------------------*/
#container p.metas {
		width:96%;
		margin:0 auto;
		padding-bottom:10px;
}
/*--------------------------------------------------------*/
#container .rodape{
	clear:both;
	width:740px;
	height:60px;
	margin:0 auto;
	background-color:#eaeaea;
	text-align:center;
	padding-top:10px;
}
	#container .rodape .rodape_links{
		width:694px;
		float:left;
		display:block;
	}
	#container .rodape .rodape_links p{
		clear:both;
		margin:0 auto;
		padding-top:10px;
	}
		#container .rodape .rodape_links ul{
			width:694px;
			height:26px;
			margin:0 auto;
			list-style:none;
		}
		html>body #container .rodape .rodape_links ul{
		margin-left:-30px;
		}
			#container .rodape .rodape_links ul li{
				display:inline;
			}
			#container .rodape .rodape_links ul li a{
				text-decoration:underline;
			}
			#container .rodape .rodape_links ul li a:hover{
				text-decoration:none
			}
	#container .rodape .rodape_logo{
		float:right;
		width:26px;
		height:25px;
		display:block;
		background:url(../images/logo_guiase.jpg) center center no-repeat;
		margin-top:12px;
		margin-right:5px;
	}
	#container .rodape .rodape_logo a{
		text-indent:-9999px;
		width:26px;
		height:25px;
		display:block;
	}
/*--------------------------------------------------------*/
	#container p.metas {
			width:96%;
			margin:0 auto;
			padding-bottom:10px;
	}
	
/*--------- Banner Home ----------------*/
.banner {
    border: 1px solid #BED2D5;
    display: inline-block;
    margin: 0 auto -1px;
    text-align: center;
    width: 759px;
}